.catalogs div.catItemView {
    min-height: 574px;
}

.bbl2 {
    float: left;
}

.zakazform {
    /* padding-top: 13px; */
}

body {
    color: #000;
    font-size: 15px;
    font-family: 'Exo 2', sans-serif;
    background: #f8f8f8;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Exo 2', sans-serif;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

h3,
.h3 {
    /*font-size: 30px;*/
    font-size: 25px;
}

h4,
.h4 {
    font-size: 20px;
}

a {
    color: #fba51e;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #ff9d00;
    text-decoration: underline;
}

.t3-wrapper .container {
    background: #fff;
}

div.catItemExtraFields,
div.genericItemExtraFields {
    min-height: 166px;
}

.header_holder {
    position: relative;
    z-index: 3;
    width: 100%;
    height: 90px;
    top: 0px;

}

.t3-header {
    padding-top: 0px;
    padding-bottom: 0px;
    height: 90px;
    position: relative;
    z-index: 2;
    background: #0b0b0be6;
}

#t3-header.container {
    background: #0b0b0be6;
}

#t3-footer .container {
    background: none;
    background-color: #272727;
    background: url(../images/scv_bg.jpg);
}

.t3-mainnav {
    border-left: 0;
    border-right: 0;
    margin-bottom: 0;
    border-radius: 0;
    position: relative;
    z-index: 2;
    width: 100%;
    top: 0px;
}

#t3-mainnav .container {
    background-color: #034da3;
    padding-left: 0px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border-top: 0px;
    border-bottom: 0px;
}

.navbar-nav {
    float: none;
    margin: 0;
}

.slider {
    position: relative;
    z-index: 1;
    max-width: 1170px;
    margin: 0 auto;
}

.fonpodshapkoy {
    width: 100%;
    height: 202px;
    background-image: url(../images/slide3.jpg);
    border-bottom: 1px solid #232323;
    margin-bottom: 15px;
    background-size: cover;
    background-position: center center;
}

.logo-image {
    margin-top: 10px;
}

.logo-img {
    max-width: 170px;
    transition: all 0.3s ease;
    /*margin-top: 11px;*/
    margin-top: 20px;
}

.logoslogan {
    width: 300px;
    height: 50px;
    position: absolute;
    margin-left: 200px;
    /*margin-top: 14.5px;*/
    margin-top: 0;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 28px;
    font-style: italic;
}

.logoslogan img {
    max-width: 300px;
}

.menutop {
    position: absolute;
    z-index: 2;
    width: 410px;
    margin-top: 24px;
}

.menutop .nav-pills>li.active>a,
.menutop .nav-pills>li.active>a:hover,
.menutop .nav-pills>li.active>a:focus {
    background-color: transparent;
}

.menutop .nav-pills>li>a,
.menutop .nav-pills>li>a:hover,
.menutop .nav-pills>li>a:focus {
    background-color: transparent;
}

.menutop .nav-stacked>li {
    float: left;
}

.menutop .nav .open>a,
.menutop .nav .open>a:hover,
.menutop .nav .open>a:focus {
    background-color: transparent;
    border-color: transparent;
    text-decoration: underline;
}

.menutop .nav>li>a {
    color: #bfdafa;
    transition: all 0.3s ease;
}

.menutop .nav>li>a:hover {
    color: #4a89d2;
}

.nav>li>.separator {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #000000;
}

.nav .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
    border-bottom-width: 0;
    border-style: solid;
}

.navbar-nav>li>a {
    padding-top: 14px;
    padding-bottom: 15px;
}


.menutop .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    height: 0px;
    float: left;
    width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #4586d0e3;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    transition: all 0.3s ease;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fefefe;
    white-space: normal;
    transition: all 0.3s ease;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #bfdafa;
    background-color: #f5f5f5;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #428bca;
}

.dropdown-menu>.disabled>a,
.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>a:focus {
    color: #999999;
}

.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed;
}

.menutop .open>.dropdown-menu {
    height: auto;
}

.menutop .open {
    transition: all 0.3s ease;
}

.menutop .open>a {
    transition: all 0.3s ease;
}

.menutop .nav .caret {
    border-top-color: #508cd2;
    border-bottom-color: #3f7fc7;
}

.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    display: block;
    /* overflow: hidden; */
    opacity: 0;
}

.dropdown:hover .dropdown-menu {
    max-height: 500px;
    min-width: 310px;
    opacity: 1;
}

.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 0;
    /* background-color: #535353; */
    /* border-radius: 10px; */
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    white-space: normal;
    /* max-width: 150px; */
    /* border-right: 1px solid rgba(255,255,255,0.3); */
    text-transform: uppercase;
}

.navbar-default .navbar-nav>li:last-child>a {
    border-right: 0px solid rgba(255, 255, 255, 0.3);
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
    color: #4d4d4d;
}

.t3-navbar .dropdown-menu {
    background-color: #ffbe00;
}

.t3-navbar .nav .open>a,
.t3-navbar .nav .open>a:hover,
.t3-navbar .nav .open>a:focus {
    background-color: transparent;
    color: #4d4d4d;
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar-default .navbar-nav>.open>a .caret,
.navbar-default .navbar-nav>.open>a:hover .caret,
.navbar-default .navbar-nav>.open>a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #000000;
    border-bottom-color: #000000;
    position: absolute;
    margin-top: 5px;
    /* width: 100%; */
    /* text-align: center; */
    left: 50%;
    margin-left: -3px;
    bottom: 5px;
}

.t3-megamenu .mega-nav>li a,
.t3-megamenu .dropdown-menu .mega-nav>li a {
    white-space: normal;
    display: block;
    padding: 5px;
    color: #000;
}

.t3-megamenu .dropdown-menu .mega-nav>li:first-child {
    border-left: 0px;
}

.t3-megamenu .dropdown-menu .mega-nav>li a:focus {
    background-color: #d39200;
}

.t3-megamenu .mega-nav>li a:hover,
.t3-megamenu .dropdown-menu .mega-nav>li a:hover,
.t3-megamenu .mega-nav>li a:focus,
.t3-megamenu .dropdown-menu .mega-nav>li a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #eaac00;
}

.t3-megamenu .dropdown-menu .mega-nav>li.active a {
    background-color: #ffa83d;
}

.t3-megamenu .mega-nav>li,
.t3-megamenu .dropdown-menu .mega-nav>li {
    list-style: none;
    margin-left: 0;
    border-right: 0;
    text-align: left;
}

ul.level0 {
    /* text-align: center; */
    width: 100%;
    /* margin: 0 auto; */
    /* position: relative; */
    display: inline-flex;
    align-items: center;
    /* padding: 10px 0px; */
    max-width: 100%;
    /* background-color: #e5322c; */
}

ul.level0 li {
    text-align: center;
    border-right: 1px solid rgb(35, 35, 35);
}

ul.level0 li:first-child {
    border-left: 1px solid rgb(35, 35, 35);
}

.navbar-nav>li {
    float: left;
    height: 50px;
    display: flex;
    justify-content: center;
    padding: 5px;
    align-items: center;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #ffffff;
    background-color: transparent;
    text-decoration: underline;
    height: 100%;
    display: flex;
    align-items: center;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: transparent;
    /* text-decoration: underline; */
}

div.itemIntroText {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    /*padding: inherit;*/
}

@-webkit-keyframes rotating

/* Safari and Chrome */
    {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    /* -webkit-animation: rotating 6s linear infinite;
  -moz-animation: rotating 6s linear infinite;
  -ms-animation: rotating 6s linear infinite;
  -o-animation: rotating 6s linear infinite;
  animation: rotating 6s linear infinite;
  	width: 71px;
	height: 71px;
	position: absolute;
	background: url('../images/prop.png') no-repeat center center;
	    top: 18px;
    margin-left: 146px; */
    display: none;
}

.head_cont {
    position: absolute;
    top: 6px;
    right: 15px;
    color: #fff;
    width: 432px;
    height: 80px;
    text-align: right;
}

.phones {
    line-height: 11px;
}

.phone1 {
    margin-bottom: 10px;
}

.phone2 {
    margin-bottom: 10px;
}

.phone1,
.phone2,
.phone3 {
    font-weight: bold;
    font-size: 22px;
    margin-top: 19px;
    text-align: left;
}

.buttonright {
    /*position: absolute;*/
    text-align: right;
    width: 100%;
    display: inherit;
    /*margin-top: -36px;*/
    margin-top: -56px;
}

.phone1 span,
.phone2 span,
.phone3 span {
    font-weight: normal;
    font-size: 10px;
    color: #686868
}

.zvonzakaz a {
    /* color: #9dc4ff;
    border-bottom: 1px dashed #9dc4ff;
	*/
    color: #ffffff;
    border-bottom: 0px dashed #ffffff;
    transition: all 0.3s ease;
    letter-spacing: 0.45px;
    background-color: #e5322c;
    padding: 10px 20px 11px 38px;
}

.zvonzakaz a:hover,
.zvonzakaz a:focus {
    color: #fff;
    border-bottom: 0px dashed #9dc4ff;
    text-decoration: none;
    opacity: 0.8;
}

.zvonzakaz a:before {
    content: ' ';
    width: 15px;
    height: 15px;
    position: absolute;
    background: url('../images/zak.png') no-repeat center center;
    margin-left: -20px;
    margin-top: 4px;
}

.ba-forms-modal .ba-form {
    padding: 40px 40px 40px !important;
}

.page-0 {
    margin-top: 20px;
}

.head_cont2 {
    position: absolute;
    top: 22px;
    /* right: 15px; */
    color: #fff;
    left: 40%;
}

.head_cont2 input[type="search"] {
    background-color: transparent;
}

.maile {
    text-align: right;
    margin-bottom: 0px;
    font-size: 18px;
}

.arrowdown {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    bottom: 40px;
    background: url('../images/arrowdown.png') no-repeat center center;
    z-index: -10;
    display: none;

}

.utpblock {
    position: absolute;
    max-width: 1150px;
    height: 50px;
    top: 275px;
    z-index: 9999;
    left: 50%;
    margin-left: -570px;
    /* background-color: rgba(0,0,0,0.4); */
}

.utpleft {
    max-width: 49%;
    color: #fff;
    background-color: rgba(56, 56, 56, 0.8);
    padding: 10px 20px 16px 20px;
}

.utpleft h3 {
    font-weight: 500;
    font-size: 35px;
}

.utpleft p {
    font-size: 17px;
    font-style: italic;
    font-weight: 200;
}


.utpright {
    left: 67%;
    position: absolute;
    top: 0;
}

.romb1_holder {
    width: 200px;
    height: 200px;
    transform: rotate(45deg);
    border: 1px solid;
    border-color: #fff;
    padding-top: 5px;
    padding-left: 5px;
    transition: all 0.3s ease;
    position: absolute;
    margin-top: -50px;
}

.romb1 {
    border-style: solid;
    border-color: #fff;
    color: #fff;
    width: 200px;
    height: 200px;
    background-size: 200% 200%;
    background-image: linear-gradient(to top, #ffffff 50%, transparent 50%);
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    margin-top: -12px;
    margin-left: -12px;
    background-color: rgba(0, 0, 0, 0.5);
}

.romb1:hover {
    color: white;
    border-color: #ffffff;
    background-image:
        linear-gradient(to top, #ffffff 51%, transparent 50%);
    background-position: 0 100%;
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
}

.romb1 span {
    transform: rotate(-45deg);
    position: absolute;
    padding: 60px 40px 40px 14px;
    transition: all 0.4s ease;
    text-align: center;
}

.romb1_holder:hover {
    width: 194px;
    height: 194px;
}

.romb1:hover span {
    color: #000;
}

.romb2_holder {
    width: 170px;
    height: 170px;
    transform: rotate(-45deg);
    border: 1px solid;
    border-color: #fff;
    padding-top: 5px;
    padding-left: 5px;
    transition: all 0.3s ease;
    position: absolute;
    margin-top: 167px;
    margin-left: 100px;
}

.romb2_holder:hover {
    width: 165px;
    height: 165px;
}

.romb2 {
    border-style: solid;
    border-color: #fff;
    color: #fff;
    width: 170px;
    height: 170px;
    background-size: 200% 200%;
    background-image: linear-gradient(to top, #ffffff 50%, transparent 50%);
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    margin-top: -12px;
    margin-left: -12px;
    background-color: rgba(0, 0, 0, 0.5);
}

.romb2:hover {
    color: white;
    border-color: #ffffff;
    background-image:
        linear-gradient(to top, #ffffff 51%, transparent 50%);
    background-position: 0 100%;
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
}

.romb2 span {
    transform: rotate(45deg);
    position: absolute;
    padding: 51px 8px 43px 14px;
    transition: all 0.4s ease;
    text-align: center;
}

.romb2:hover span {
    color: #000;
}

.romb3_holder {
    width: 150px;
    height: 150px;
    transform: rotate(135deg);
    border: 1px solid;
    border-color: #fff;
    padding-top: 5px;
    padding-left: 5px;
    transition: all 0.3s ease;
    position: absolute;
    margin-top: 247px;
    margin-left: -84px;
}

.romb3_holder:hover {
    width: 145px;
    height: 145px;
}

.romb3 {
    border-style: solid;
    border-color: #fff;
    color: #fff;
    width: 150px;
    height: 150px;
    background-size: 200% 200%;
    background-image: linear-gradient(to top, #ffffff 50%, transparent 50%);
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    margin-top: -12px;
    margin-left: -12px;
    background-color: rgba(0, 0, 0, 0.5);
}

.romb3:hover {
    color: white;
    border-color: #ffffff;
    background-image:
        linear-gradient(to top, #ffffff 51%, transparent 50%);
    background-position: 0 100%;
    -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    -o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
    transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
}

.romb3 span {
    transform: rotate(-135deg);
    position: absolute;
    padding: 0px 34px 29px 14px;
    transition: all 0.4s ease;
    text-align: center;
}

.romb3:hover span {
    color: #000;
}

.wideblock1_holder {
    width: 100%;
    padding: 90px 0px 90px 0px;
    background: url(../images/scv_bg.jpg) repeat bottom center;
}

.wideblock1 {
    max-width: 1150px;
    margin: 0 auto;
    background-color: transparent;
    color: #fff;
}

.wideblock1 .su-tabs-style-2 .su-tabs-nav span {
    font-size: 20px;
    font-weight: 600;
}

.content2_holder {
    width: 100%;

}

.content2 {
    max-width: 1150px;
    margin: 0 auto;
    padding: 15px 0px 62px 0px;

}

#k2Container {
    padding: 0 0 0px 0;
}

div.itemView {
    padding: 8px 0 24px 0;
    margin: 0 0 3px 0;
}

.wideblock2_holder {
    width: 100%;
    padding: 130px 0px 70px 0px;
    background: #333;
    background: url(../images/scv_bg.jpg) no-repeat bottom center;
}

.wideblock2_holder2 {
    max-width: 1150px;
    position: relative;
    margin: 0 auto;
}

.wideblock2 {
    max-width: 570px;
    padding: 15px 20px;
    left: 51%;
    position: relative;
}

.wideblock2_abs {
    max-width: 510px;
    position: absolute;
    padding: 20px;
    color: #fff;
}

.wideblock2_abs h3 {
    color: #ffd600;
    margin-bottom: 20px;
}

.wideblock2 .ba-form {
    background: none !important;
    border: none !important;
    padding: 1px 20px 20px 20px !important;
}

.wideblock2 h3 {
    color: #ffd600;
    font-weight: 500;
    text-align: left;
    font-size: 28px;
    padding: 0px 20px;
}

.content3 {
    max-width: 1150px;
    margin: 0 auto;
    padding: 60px 0px 40px 0px;

}

.content3 h3 {
    text-align: center;
}

.content3 table {
    width: 100%;
}

.content3 table td {
    width: 33%;
    border-top: 0px;
    text-align: center;
    padding: 20px 0px;
}

.content3 table td img {
    padding-bottom: 20px;
}

.content3 table td a {
    display: block;
    width: 250px;
    height: 60px;
    line-height: 57px;
    background: #ff951b;
    color: #fff;
    font-size: 16pt;
    margin: auto;
}

.content3 table td a:hover {
    text-decoration: none;
    background: #e27900;
}

.comt3p {
    font-size: 18px;
    font-weight: 300;
}

.su-divider {
    clear: none !important;
}

.ba-btn-submit {
    transition: all 0.3s ease;
}

.rt01pagitem.rt01cur {
    background: #377ed0 !important;
    border-radius: 10px 10px 0px 0px;
}

.rt01pag.rt01tabs {
    border-color: #377ed0 !important;
}

.rt01paginner {
    font-size: 20px;
}

div.itemListCategory {
    background: none;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 20px;
}

div.subCategory {
    background: #eee;
    border: none;
    margin: 4px;
    padding: 0;
    max-width: 300px;
    height: auto !important;
    margin: 4px auto;
    transition: all 0.3s ease;
}

div.subCategory:hover {
    background: #155bab;
}

div.subCategory h2 a,
div.subCategory img {
    transition: all 0.3s ease;
}

div.subCategory:hover h2 a {
    color: #fff;
}

div.subCategory:hover img {
    filter: grayscale(90%);
    filter: sepia(60%)
}

div.subCategory h2 {
    text-align: center;
    font-size: 23px;
    height: 71px;
    margin-left: 0;
    padding-top: 0px;
    display: grid;
    align-items: center;
}

.itemListSubCategories:nth-child(1) {
    margin-right: 0px;
}

.t3-footer {
    border-top: 0px;
    color: #ffffff;
    min-height: 300px;
}

.t3-footer a {
    color: #fff;
}

.t3-logo,
.t3-logo-color {
    background: url(../images/inmako-footer.png) no-repeat center right;
    height: 54px;
    position: absolute;
    right: 15px;
    width: 60px;
    bottom: 15px;
    z-index: 99;
    opacity: 1 !important;
}

.t3-copyright {
    border-top: 0px solid #eeeeee;
    font-size: 13px;
    padding: 0;
}

.t3-copyright .container {
    position: relative;
    padding-top: 50px;
    padding-bottom: 20px;
}

.ftab {
    width: 100%;

}

.ftab td {
    border-top: 0px;
    vertical-align: top;
    width: 16%;
    padding: 0px 10px;
}

.ftab td ul li {
    list-style: none;
    padding-left: 0;
    line-height: 30px;
}

.ftab td ul {
    padding-left: 0;
}

.ftab td b {
    text-transform: uppercase;
}

.t3-footer .col-md-8 {
    width: 100% !important;
}

.socials_tel2 img {
    transition: all 0.3s ease;
    background: #b21b35;
    border-radius: 0;
    padding: 4px;
    /* filter: invert(1); */
    /* opacity: 0.7; */
}

.socials_tel2 img:hover {
    filter: saturate(2);
    cursor: pointer;
    opacity: 0.7;
}


.bottom_footer {
    position: relative;
    width: 100%;
    line-height: 60px;
    /* bottom: 0; */
    margin-top: 0px;
    padding-top: 0px;
}

.bottom_footer_holder {
    max-width: 1150px;
    margin: 0 auto;
    background: #feae19;
    min-height: 24px;
}

.bottom_footer_holder table {
    width: 100%;
}

.bottom_footer_holder table td {
    width: 50%;
    border-top: 0px;
    padding-right: 105px;
    vertical-align: middle;
}

div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img {
    margin: 0 0px 0 0;
}

.popup-btn {
    transition: all 0.3s ease;
}

div.subCategoryContainer {
    margin-bottom: 10px;
}

.blogstyle div.catItemImageBlock {
    padding: 0px 0;
    margin: 0px 0 0px 0;
}

.blogstyle div.catItemView {
    margin-bottom: 48px;
    padding: 10px 25px 25px 25px;
    background: #efefef;
    margin: 10px;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.blogstyle div.catItemView:hover {
    background: #e6e6e6;
}

div.catItemReadMore a {
    display: block;
    background: #034da3;
    width: 148px;
    text-align: center;
    padding: 10px 20px;
    color: #fff;
    border-radius: 2px;
    transition: all 0.3s ease;
}

div.catItemReadMore a:hover {
    background: #0f66cb;
}

div.catItemImageBlock {
    padding: 8px 0;
    margin: 0 0 16px 0;
    height: 240px;
    overflow: hidden;
}

.wideblock3_holder {
    width: 100%;
    background: url('../images/news_bg.jpg') repeat top left;
    padding: 20px 0px;
}

.wideblock3 {
    max-width: 1150px;
    margin: 20px auto 50px auto;
}

.wideblock3 .su-heading-inner {
    border-bottom-color: #155bab !important;
    border-bottom: 2px solid #155bab !important;
}

.wideblock3 .su-heading-style-4 {
    border-bottom: 1px solid #86b6ef !important;
}

.su-carousel.arrow-top-right .owl-nav {
    margin-top: 10px;
}

.wideblock3 .su-carousel-style-3 .su-carousel-slide {
    background-color: rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease;
}

.wideblock3 .su-carousel-style-3 .su-carousel-slide:hover {
    background-color: rgba(255, 255, 255, 1);
}

.wideblock3 ..su-carousel-slide-title a {
    color: #145bab !important;
}

.su-spoiler-style-4>.su-spoiler-title,
.su-spoiler-style-6>.su-spoiler-title {
    padding: 0;
    background: #ad2f2f38;
}

.su-spoiler-style-4>.su-spoiler-title h3:before,
.su-spoiler-style-6>.su-spoiler-title h3:before {

    background: rgba(166, 36, 67, 0.11);

}

.su-spoiler-style-4>.su-spoiler-title h3,
.su-spoiler-style-6>.su-spoiler-title h3 {
    padding: 15px 62px 15px 35px;
}

.su-spoiler-icon {
    line-height: 23px;
}

.su-spoiler-title h3 {
    font-weight: 600;
    font-size: 15px;
}

.contform .ba-form {
    padding: 20px 0px;
}

.contable {
    width: 100%;
}

.contable td {
    width: 50%;
    border-top: 0px;
}

.breadcrumb {
    padding: 0;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.catalogs div.catItemView {
    margin-bottom: 48px;
    padding: 15px;
    background: #f5f5f5;
    margin: 3px;
    border: 1px solid #f1f1f1;
    border-radius: 0px;
    transition: all 0.3s ease;
}

.catalogs div.catItemView:hover {
    background: #fff;
    border: 1px solid #762538;
}

div.catItemHeader h3.catItemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    font-size: 20px;
    height: 29px;
    /* display: flex; */
    /* align-items: center; */
}

.catalogs div.catItemHeader h3.catItemTitle a {
    color: #000;
    font-weight: 600;
}

.zakazform {}

.su-icon-list .icon_list_item .icon_list_icon {

    z-index: 1 !important;
}

.su-table .su-even td {
    background: #e0f1fc !important;
}

.su-table th {
    background: #c4e8ff !important;
}

.cattable1 {
    width: 100%;
}

.cattable1 td {
    border-top: 0px;
    padding: 0px 20px;
    width: 50%;
    text-align: right;
}

.catfields {
    width: 100%;
    font-size: 20px;
}

div.itemExtraFields ul li {
    /*text-align: right;
    float: right;*/
    width: 100%;
}

div.itemIntroText {
    text-align: left;
}

.cattable1 span.itemImage img {
    max-width: 340px;
}

div.itemExtraFields ul li span.itemExtraFieldsLabel {

    width: auto;
}

.su-carousel-style-1 .suc-link-wrap a.suc-zoom {
    display: none;
}

.su-carousel-style-1 .suc-link-wrap a {
    z-index: 1;
    padding: 10px 12px;
    border-radius: 2px;
    background-color: rgba(0, 0, 0, 0.0) !important;
    color: rgba(255, 255, 255, 0.75);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.1s ease-in-out;
    display: inline-block;
    opacity: 0;
    width: 100% !important;
    height: 100% !important;
    font-size: 0px !important;
    min-height: 240px;
    margin: 0;
}

.su-carousel-style-1 .suc-link-wrap a:hover {

    color: #FFFFFF;
}

div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
    width: auto;

}

.zvonzakaz {
    position: absolute;
    width: 200px;
    /* margin-left: 168px; */
    /* margin-top: -48px; */
    right: 0;
    top: 16px;
}

.adrs {
    width: 320px;
    height: 20px;
    position: absolute;
    /* left: 50%; */
    margin-left: 171px;
    text-align: left;
    color: #fff;
    margin-top: 31px;
    font-size: 15.6px;
}

.maincat_table {
    width: 100%;
}

.maincat_table td {
    border-top: 0px;
    padding: 10px;
    width: 33%;
}

.maincat_table td img {
    width: 100%;
}

figure.effectck-layla {
    background: #000000 !important;
}

figure[class*="effectck"] figcaption [class*="title"] {
    line-height: 36px !important;

}

figure[class*="effectck"] img {
    opacity: 0.6
}

figure[class*="effectck"] figcaption [class*="title"] {
    font-weight: 400 !important;
    font-size: 1.025em !important;
    font-family: 'Exo 2', sans-serif !important;
    line-height: 20px !important;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1.0);
}

figure.effectck-layla figcaption [class*="desc"] {
    padding: 0.5em 1.5em !important;
}

.effectck-layla:hover img {
    opacity: 0.3 !important;
}

figure.effectck-layla img {
    border-radius: 2px;
}

figure[class*="effectck"] {
    border-radius: 2px;
}

.saleblock {
    width: 100%;
    padding: 71px 0px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    color: #df7700;
    font-size: 20px;
}

.saleblock img {
    margin: 10px;
}

.su-note.su-note-style5:before {
    content: "";
    position: absolute;
    width: 201px !important;
    height: 94px !important;
    margin-top: -48px !important;
    margin-left: -110px !important;
    transform: rotate(-45deg);
    left: 0px !important;
}

.su-note {
    padding: 39px !important;
    margin: 0 0 0em 0 !important;
}

.partners {
    width: 100%;
    padding: 30px 0px 0px 0px;
    border-top: 4px solid #ccc;
}

.partners h3 {
    text-align: center;
}

.partners table {
    width: 100%;
}

.partners table td {
    border-top: 0px;
    padding: 0px 20px;
    text-align: center;
    vertical-align: middle;
}

.partners table td p {
    margin: 0;
}

.partners table td img {
    width: 100%;
    max-width: 250px;
}

ul.sigProResponsive li.sigProThumb a.sigProLink {
    border: 6px solid #fba51e;
    background-color: #fba51e;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
    border: 6px solid #e58c00;
    background-color: #fba51e;
}

.compensate-for-scrollbar .header_holder {
    padding-right: 17px;
}

.compensate-for-scrollbar .t3-mainnav {
    padding-right: 17px;
}

.preimtable {
    width: 100%;
}

.preimtable td {
    width: 50%;
    border-top: 0px;
    /* text-align: center; */
    padding: 20px 0px;
}

.preimtable td img {
    padding-bottom: 20px;
}

.copyright.col-xs-8 {
    width: 100% !important;
}

.maintab td {
    width: 50%;
    border-top: 0;
    padding: 10px;
}

.maintab td img {
    width: 100%;
    border: 1px solid #bbb;
}

.prodtable {
    width: 100%;
    font-size: 16px;
}

.prodtable td,
th {
    border: 1px solid #333;
    text-align: center;
    vertical-align: middle;
    padding: 10px 15px;
}

.prodtable th {
    text-transform: uppercase;
    background-color: #fdae19;
}

.prodtable td:nth-child(2n+2) {
    background: #efefef;
}

@media (max-width: 767px) {
    .header_holder {
        position: relative;
        z-index: 3;
        width: 100%;
        height: auto;
        top: 0px;
    }

    .t3-header {
        padding-top: 0px;
        padding-bottom: 0px;
        height: auto;
        position: relative;
        z-index: 2;
        background: #0b0b0be6;
    }

    .logoslogan {
        width: 100%;
        /*height: 50px;*/
        height: 93px;
        position: relative;
        margin-left: auto;
        margin-top: 14.5px;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 28px;
        font-style: italic;
        text-align: center;
    }

    .download-price {
        margin-top: -18px !important;
        margin-left: 0px !important;
    }

    .head_cont {
        position: relative;
        top: 6px;
        right: auto;
        color: #fff;
        width: 100%;
        height: auto;
        text-align: right;
    }

    .head_cont2 {
        position: relative;
        top: 12px;
        right: auto;
        color: #fff;
        left: auto;
        width: 100%;
        text-align: center;
    }

    .buttonright {
        /* position: absolute; */
        text-align: center;
        width: 100%;
        display: block;
        margin-top: 0;
    }

    .phone1,
    .phone2,
    .phone3 {
        font-weight: bold;
        font-size: 22px;
        margin-top: 19px;
        text-align: center;
        display: block;
        width: 100%;
    }

    .maile {
        text-align: center !important;
    }

    .adress-h {
        margin-left: auto !important;
        margin-bottom: 20px;
    }

    ul.level0 {
        display: block;
    }

    .navbar-nav>li {
        float: none;
        height: 50px;
        display: block;
        align-items: center;
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus {
        color: #ffffff;
        background-color: transparent;
        text-decoration: underline;
        height: 100%;
        display: block;
        align-items: center;
    }

    ul.level0 li:first-child {
        border-left: 0px solid rgb(35, 35, 35);
    }

    ul.level0 li {
        text-align: center;
        border-right: 0px solid rgb(35, 35, 35);
    }

    .t3-mainnav .t3-navbar-collapse .navbar-nav {
        margin: 0;
    }

    .container>.navbar-header,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container-fluid>.navbar-collapse {
        margin-right: -15px;
        margin-left: 0;
    }

    .navbar-toggle {
        color: #fff;
    }

    .ftab {
        width: 100%;
    }

    .ftab td {
        width: 100% !important;
        display: block;
    }

    .t3-logo,
    .t3-logo-color {
        bottom: -17px;
    }

    .catalogs div.catItemView {
        min-height: 174px;
    }

    .cattable1 {
        width: 100%;
    }

    .cattable1 td {
        width: 100%;
        display: block;
    }

    .cattable1 span.itemImage img {
        max-width: 100%;
        width: 100% !important;
    }

    .prodtable {
        width: 100%;
        font-size: 13px;
        overflow-x: scroll;
        display: block;
    }

    .garanttable {
        width: 100%;
        font-size: 13px;
        overflow-x: scroll;
        display: block;
    }

    .prodtable td,
    .prodtable th {
        width: 100%;
        text-align: left;
    }

    div.itemExtraFields ul li {
        text-align: left;
        float: left;
        width: 100%;
    }

    .bbl2 {
        float: none;
    }

    .bbl2 img {
        width: 100%;
    }

    .cattable1 td {
        text-align: left;
    }

    .cattable1 td img {
        max-width: 100%;
    }

    .prodtable td,
    th {
        border: 1px solid #333;
        text-align: center;
        vertical-align: middle;
        padding: 0px 7px;
    }

    .contable td {
        width: 100%;
        display: block;
    }

    table.table-kama img.table-kama-logo-img {
        width: 100%;
    }

    .razmer-rez .mobil-hidden {
        display: none;
    }
}

.btn1 {
    padding: 10px 10px;
    border-radius: 10px;
    font-weight: bold;
    color: white;
    background-color: #034da3;
    box-shadow: 0px 5px 10px -3px black;
}

.btn1:hover {
    background-color: #034da3;
    opacity: 0.9;
    box-shadow: 0px 5px 10px 0px black;
}



.block-product-info {
    width: 390px;
    height: 70px;
    background: #034da2;
}

.block-product-info p {
    text-transform: uppercase;
    font-size: 11px;
    text-align: center;
    padding-top: 3px;
    color: white;
}

.breadcrumbs {
    padding-top: 10px;
}

.main-page-block-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 30px;
}

.main-page-block-item {
    width: 24%;
    /* 40% */
    text-align: center;
    border: 2px solid #2222228a;
    border-radius: 10px;
    padding: 23px;
    font-size: inherit;
    /* 21px */
    font-weight: bold;
    margin-bottom: 20px;
    transition: 0.1s;
}

.main-page-block-item:hover {
    box-shadow: -1px 7px 10px -5px #202020;
    transition: 0.1s;
    border: 2px solid #ffffff;
}

.rejim-raboty {
    margin-right: 250px;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.itm-fl {
    padding: 5px 0px;
    background: #034da3;
    color: white;
    width: 100px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    margin-right: 10px;
    margin-bottom: 20px;
}

.itm-fl:hover {
    background: #fdae19;
    transition: .2s;
}

.itm-fl a {
    text-decoration: none;
    color: white;
}

div.catItemExtraFields ul li span.catItemExtraFieldsValue {
    overflow-wrap: break-word;
}

@media only screen and (max-width: 767px) {
    .flex {
        justify-content: center;
    }
}

.download-price {
    /*margin-top: -23px; */
    margin-top: -12px;
    /*margin-left: 27px;*/
    margin-left: 16px;
}

.logo-image11 {
    margin-top: -10px;
    margin-bottom: 10px;
}

.sectionWheelOnPage {
    margin: 20px 0;
}

.flexCatalog {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
}

.itemFlex {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}

.wheelOnPage {
    width: 270px;
    height: 460px;
    margin: 5px;
    padding: 10px;
    background-color: #f5f5f5;
    border: 1px solid #f1f1f1;
}

.wheelOnPage:hover {
    border: 1px solid #f5f5f5;
    background-color: #ffffff;
    transition: all 0.3s ease;
}

.wheelOnPage a {
    text-decoration: none;
}

.wheelOnPage div {
    max-width: 270px;
    word-break: break-all;
    min-height: 30px;
    color: #333333;
}

.wheelOnPage span {
    font-weight: bold;
    color: black;
}

.wheelOnPage figure {
    height: 250px;
    max-width: 270px;
    margin: 0 0 10px 0;
}

.wheelOnPage figure>img {
    width: auto;
    height: 100%;
}

@media (max-width: 767px) {
    .flexCatalog {
        justify-content: center;
    }
}

.flex-tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.itm-fl-tags {
    padding: 5px 0px;
    background: #034da3;
    color: white;
    width: 100px;
    display: flex;
    justify-content: center;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: 0.1s all;
    border-radius: 5px;
}

.itm-fl-tags a {
    color: white;
}

.itm-fl-tags a:hover {
    text-decoration: none;
}

.itm-fl-tags:hover {
    transition: 0.1s all;
    background: #4b84c5;
}

.wrappers_table {
    display: flex;
    justify-content: center;
}

@media (max-width: 576px) {
    .wrappers_table {
        display: flex;
        flex-direction: column;
    }

    .wrappers_table td {
        padding: 0px;
    }

    .imageKamaOnMobile {
        width: 100%;
    }
}

.tablePreeminence {
    margin-top: 25px;
}

.tablePreeminence td:first-child {
    font-size: inherit;
    text-align: left;
}

.tablePreeminence td {
    font-size: 22px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

.tablePreeminence th,
.tablePreeminence td {
    width: 33%;
}

#tableProt td {
    font-size: inherit !important;
}

@media (max-width: 767px) {
    .tablePreeminence td:first-child {
        font-size: 8.5px;
    }
}

.header-mobile {
    display: flex;
    justify-content: space-around;
    color: white;
}

.header-mobile>div {
    width: 48%;
    text-align: center;
}

.download-price-mobile .popup-btn {
    background-color: #fdae19 !important;
    color: white !important;
    font-size: 14px !important;
    font-weight: normal !important;
    margin-bottom: 10px;
}

.clear {
    clear: both;
    height: 15px;
}

.phone-mobile {
    font-size: 18px;
}

.buy_btn_cat_item {
    display: block;
    width: 100%;
    background: rgba(253, 174, 25, 1);
    color: black;
    padding: 5px;
    transition: 0.1s all;
    text-align: center;
    border-radius: 5px;
}

.buy_btn_cat_item:hover {
    background: #daa034;
    color: white;
    transition: 0.1s all;
    text-decoration: none;
}

.breadcrumbs {
    margin-bottom: 1rem !important;
}

.carousel-stati-style .owl-item a {
    border: 1px solid #034da3;
    background-color: transparent;
    transition: liner 0.2s;
    height: 140px;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 0 1rem;
    width: 100%;
}

.carousel-stati-style .owl-item a:hover {
    background-color: #034da32b;
}

/* .dropdown-menu a {
    min-width: 240px;
} */

table.table-kama {
    border: 1px solid #23212191;
    display: block;
    max-width: 650px;
    width: 100%;
}

table.table-kama td {
    vertical-align: middle;
    padding: 0 10px;
    height: 40px;
}

table.table-kama td:first-child {
    width: 10%;
    text-align: center;
}

table.table-kama td:nth-child(2) {
    text-align: center;
}

.razmer-rez td {
    width: 50%;
}

label.formUrl {
    display: none !important;
}

#submitCommentButton {
    background: #034da3 !important;
}

.grid-two-column {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.qr-img {
    width: 100%;
    max-width: 220px;
    display: block;
    margin: 0 auto;
}

.out-margin {
    margin-block: 3rem;
}

.link-whatsapp {
    transition: all 0.3s linear;
}

.link-whatsapp:hover {
    color: white;
}

div.catItemTitle a {
    color: #000;
    font-weight: 600;
}

ul.level0 li:hover {
    color: white !important;
    background-color: #fdae19;
}

ul.level0 li a:hover {
    color: white !important;
    text-decoration: none;
}

.vdeshina img {
    height: 200px;
    width: auto;
}

.from_pay .btn-default input {
    text-transform: uppercase;
    font-size: 20px !important;
    padding: 2rem 1.5rem;
    border: 1px solid rgba(253, 174, 25, 1);
}

.before_catItemExtraFields {
    width: 100%;
    text-align: center;
    color: red;
}

/* ######## media ######## */

@media only screen and (max-width: 767px) {
    .block-product-info {
        width: 100%;
        height: auto;
    }

    .main-page-block-item {
        width: 47%;
        /* 90% */
        font-size: small;
    }

    .rejim-raboty {
        margin-right: 0px !important;
        text-align: center;
        margin-bottom: 10px;
    }

    .from_pay .btn-default input {
        display: block;
        margin: 0 auto;
        padding: 1rem 2rem;
        font-size: 13pt;
    }
}

@media (max-width: 600px) {
    .cbp-l-grid-gallery {
        height: auto !important;
    }

    .cbp-ready .cbp-wrapper,
    .cbp-ready .cbp-wrapper-helper {
        position: relative !important;
    }

    .cbp-ready .cbp-item {
        position: relative;
        top: 0 !important;
        left: 0 !important;
        width: 50% !important;
        height: auto;
        display: inline-flex;
        padding: 5px;
    }

    iframe {
        width: 100%;
    }

    .catalogs span.catItemImage img {
        width: 400px !important;
        height: 110px !important;
    }

    .vdeshina img {
        height: 110px !important;
    }
}